LibreOffice LibreOffice 5.3 SDK API Reference

Modules | Variables
FontEmphasisMark.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::awt
| Java AWT-like user interface toolkit interface specifications for UNO.

## Constant Groups
constants | com::sun::star::awt::FontEmphasisMark
| These values are used to specify the kind of emphasis mark.

## Variables
const short | NONE = 0x0000
| specifies no emphasis mark. More...
const short | DOT = 0x0001
| specifies emphasis mark dot. More...
const short | CIRCLE = 0x0002
| specifies emphasis mark circle. More...
const short | DISC = 0x0003
| specifies emphasis mark disc. More...
const short | ACCENT = 0x0004
| specifies emphasis mark accent. More...
const short | ABOVE = 0x1000
| specifies that the emphasis mark should be positioned above the characters. More...
const short | BELOW = 0x2000
| specifies that the emphasis mark should be positioned below the characters. More...